Kerbal Space Program - Bug #2327

Clicking on the invisible orbit of an untracked object in the map screen brings up tracking station

popup.
04/02/2014 11:10 AM - SoulWager

Status: Closed Start date: 04/02/2014
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.23.5 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Issue appears most frequently when clicking in the empty space between Duna and Kerbin, and causes some annoyance when

attempting to adjust/create maneuver nodes on a duna-kerbin transfer orbit.

Expected behavior: Clicking on an untracked object give you the popup, but clicking on it's orbit will not.

History

#1 - 04/02/2014 08:54 PM - Claw
- Status changed from New to Confirmed

- % Done changed from 0 to 10

| was able to confirm this in the Windows version as well. For any question marks that show up, | can bring up the tracking popup by clicking on the

invisible orbits.

#2 - 04/03/2014 02:52 AM - Kerolyov
- Platform Any added
- Platform deleted (OSX)

#3 - 07/17/2016 09:25 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#4 - 07/17/2016 03:39 PM - SoulWager
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

Cannot replicate in 1.1.3

#5 - 07/18/2016 03:40 AM - TriggerAu

- Status changed from Resolved to Closed

K, will close it off and we can revisit if it happens again. Thanks
